@charset "UTF-8";

/* maternity
---------------------------------------------------------------------------*/
.img-main {
	background-image: url(../img/maternity/img-main.jpg);
}

.title-page .illust {
	top: -138px;
	width: 128px;
}

.title-page .illust .mask img {
	width: 128px;
}

/* .sec-risk
---------------------------------------------------------------------------*/
.sec-risk {
	position: relative;
	width: 780px;
	margin: 0 auto 210px;
}

.sec-risk .img-center {
	position: relative;
	margin-bottom: 75px;
}

.sec-risk .img-center .illust {
	display: block;
	position: absolute;
	bottom: -97px;
	right: 31px;
}

.sec-risk h2 {
	margin: 0 0 12px -2px;
	font-size: 28px;
	line-height: 1.6;
	letter-spacing: 0.08em;
}

.sec-risk h2 + p,
.sec-risk dl + p {
	letter-spacing: 0.15em;
}

.sec-risk dl + p {
	margin-bottom: 40px;
}

.sec-risk dl {
	margin: 40px 0 38px;
	font-size: 18px;
	letter-spacing: 0.08em;
}

.sec-risk dl > div {
	position: relative;
	margin-bottom: 35px;
	padding-left: 67px;
}

.sec-risk dl > div:last-of-type {
	margin-bottom: 0;
}

.sec-risk dt {
	margin-bottom: 14px;
}

.sec-risk dt i {
	position: absolute;
	top: -4px;
	left: 13px;
}

.sec-risk p {
	font-size: 15px;
}

.sec-risk .img-set {
	position: absolute;
	bottom: 5px;
	right: -10px;
	margin: 0;
}

.sec-risk .img-set img {
	display: block;
	margin-top: 34px;
}


/* .sec-woman
---------------------------------------------------------------------------*/
.sec-woman {
	position: relative;
	width: 780px;
	margin: 0 auto 180px;
}

.sec-woman h2 {
	margin: 0 0 25px -2px;
	font-size: 24px;
	letter-spacing: 0.1em;
}

.sec-woman p {
	font-size: 16px;
	line-height: 1.9;
	letter-spacing: 0.12em;
}

.sec-woman dl {
	margin: 70px 0 0 105px;
	font-size: 18px;
	letter-spacing: 0.08em;
}

.sec-woman dl > div {
	position: relative;
	margin-bottom: 45px;
	padding-left: 65px;
}

.sec-woman dl > div:last-of-type {
	margin-bottom: 0;
}

.sec-woman dt {
	margin: 0 0 12px -2px;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.08em;
}

.sec-woman dt i {
	position: absolute;
	top: 3px;
	left: 3px;
}

.sec-woman .bg {
	position: absolute;
	top: -95px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -3;
	opacity: 0.1;
}

.sec-woman figure img {
	display: block;
	position: absolute;
	z-index: -2;
	opacity: 0;
}

.sec-woman .img1 { top: 69px; right: -46px; }
.sec-woman .img2 { bottom: -43px; left: -107px; }
.sec-woman .img3 { bottom: -60px; right: -95px; }

.sec-woman .illust img {
	display: block;
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.sec-woman .illust1 { top: -85px; right: -10px; }
.sec-woman .illust2 { top: 215px; left: -50px; width: 104px; height: auto; }
.sec-woman .illust3 { bottom: -83px; right: 100px; }


/* .sec-care
---------------------------------------------------------------------------*/
.sec-care {
	position: relative;
	margin-bottom: 120px;
}

.sec-care h2 {
	margin-bottom: 44px;
	padding-top: 4px;
	font-size: 26px;
	letter-spacing: 0.06em;
}

.sec-care dl > div {
	display: -webkit-box;
	display: flex;
	margin-bottom: 28px;
}

.sec-care dl > div:last-of-type {
	margin-bottom: 20px;
}

.sec-care dt {
	width: 130px;
	min-width: 130px;
	padding-top: 6px;
}

.sec-care dt strong {
	display: block;
	margin-bottom: 10px;
	font-size: 19px;
	letter-spacing: 0.1em;
}

.sec-care dt em {
	padding-left: 2px;
	font-size: 14px;
	letter-spacing: 0.06em;
}

.sec-care dd p {
	font-size: 14px;
	line-height: 1.9;
	letter-spacing: 0.13em;
}

.sec-care .illust {
	position: absolute;
	bottom: 0;
	right: -15px;
	width: 100px;
	height: auto;
	-webkit-backface-visibility: hidden;
}


/* .question-list
---------------------------------------------------------------------------*/
#maternityContents .question-list {
	width: 776px;
}